---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.23
  arch: loongarch64
  version: 3.23.0
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.0-loongarch64.tar.gz
  iso: alpine-minirootfs-3.23.0-loongarch64.tar.gz
  date: 2025-12-03
  time: 16:12:38
  size: 3403900
  sha256: 1a8b293efced8ee18bd819bd86fccd4128e470f641a6822c3eaccb857ce74434
  sha512: d27f91c774c6eec41a3332e8f70946b89af2459aed44142f6fb650a8830c3a50789cbef6a24e3ba13e1c0649f162542c6b016e7d4ee6aa34f245cda6710b6aa0
